/*===========================================*/
/* CSS by Veebidisain OÜ, www.veebidisain.ee */
/*===========================================*/

/*===============================*/
/* GENERAL */
/*===============================*/

body {
	background:#2e2e2e;
	margin:0;
	padding:0;
	line-height:150%;
}
body, td, th, p, input, textarea, option {
	font-size:12px;
	color:#444;
}
body, td, th, p, div, h1, h2, h3, h4, h5, input, textarea, option, select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	margin:0 0 9px 0;
	padding:0 0 2px 0;
	font-size:12px;
	font-weight:bold;
	color:black;
	text-transform:uppercase;
}
h1.cpecialh {
	padding:0 0 2px 8px;
}
h2 {
	padding:4px 0;
	background:#666;
	color:white;
	font-size:10px;
	text-transform:uppercase;
}
h4 {
	margin:0;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	color:white;
}
a:link, a:visited {
	color:black;
	text-decoration:underline;
}
a:hover, a:active {
	text-decoration:none;
}
p {
	text-align:justify;
	margin:0;
	padding:6px 0 6px 0;
}
ul {
	padding:6px 0 6px 25px;
	margin:0;
	list-style-type:circle;
}
input, textarea, select {
	background-color:white;
	color:#333;
	border:1px solid #999;
}
option, select {
	color:#666;
}
hr {
	border:none;
	height:1px;
	background-color:#ccc;
}
form {
	margin:0;
	padding:0;
}
a img {
	border:none;
}
a:active, a:focus {
	outline:none;
}
/*===============================*/
/* LAYOUT */
/*===============================*/
#main_width		{width:1134px; margin:auto;}
#main_cont 		{width:1000px; float:left;}
#side_banner	{width:134px; float:left; text-align:right;}
#main 			{width:100%; float:left; background:url(../images/main_bg.jpg) repeat-y;}
#middle			{width:990px; float:left; padding:0 5px;}
#middle_bg		{width:100%; float:left; background:url(../images/middle_bg.jpg) repeat-x;}

/*===============================*/
/* TOP */
/*===============================*/
#header {
	width:100%;
	height:101px;
	float:left;
	background:url(../images/header.jpg) no-repeat;
}
#header_top {
	width:100%;
	height:67px;
	float:left;
}
#logo {
	width:240px;
	height:30px;
	padding:14px 0 0 10px;
	float:left;
}
#logo img {
	width:240px;
	height:30px;
}
#slogan {
	width:360px;
	height:18px;
	padding:2px 0 0 12px;
	float:left;
	clear:left;
	color:white;
	font-style:italic;
}
#slogan_db {
	width:300px;
	padding:0 10px 0 0;
	float:right;
	clear:right;
	color:white;
	text-align:right;
	font-size:10px;
}
#dragbike {
	width:107px;
	padding:10px 10px 0 0;
	float:right;
}
#dragbike img {
	width:107px;
	height:37px;
	
}
#menu {
	width:100%;
	padding:8px 0 8px 0;
	height:19px;
	float:left;
	text-align:center;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
}
#menu ul,#menu ul li {
	display:inline;
	padding:0;
	margin:0;
	list-style:none;
}
#menu a,#menu a:visited {
	color:white;
	padding:11px 6px 10px 6px;
	text-decoration:none;
}
#menu a:hover,#menu a:active,.active_main a,.active_main a:visited {
	color:black !important;
	background:url(../images/menu_h.jpg) repeat-x !important;
}
/*===============================*/
/* LEFT */
/*===============================*/

#left_side {
	width:209px;
	padding:7px 0 0 0;
	float:left;
}
#left_side ul li a, #left_side ul li a:visited {
	color:#eee;
	text-decoration:none;
	display:block;
	width:179px;
	padding:5px 0 4px 0;
	font-size:11px;
}
a.active_sub{
	font-weight:bold;
}

#left_side a:hover, #left_side a:active,.active_cat a,.active_cat a:visited {
	font-weight:bold;
}
#left_side li ul a, #left_side li ul a a:visited {
	width:163px !important;
	padding:5px 0 4px 16px !important;
	font-weight:normal !important;
}
#left_side li ul a:hover, #left_side li ul a a:active,#left_side li ul li.active_cat a,#left_side li ul li.active_cat a:visited {
	text-decoration:underline !important;
}
#left_side ul li.active_cat ul li.active_cat ul li a, #left_side ul li.active_cat ul li.active_cat ul a a:visited {
	width:156px !important;
	padding:2px 0 2px 23px !important;
	font-size:11px;
	text-decoration:none !important;
}
#left_side ul li.active_cat ul li.active_cat ul li a:hover, #left_side ul li.active_cat ul li.active_cat ul a a:active, #left_side ul li.active_cat ul li.active_cat ul li.active_cat a, #left_side ul li.active_cat ul li.active_cat ul li.active_cat a:visited {
	text-decoration:underline !important;
}
#left_side ul {
	margin:0;
	padding:0 0 0 6px;
	list-style:none;
	line-height:110%;
}
#left_side ul ul {
	padding:0 !important;
	margin:0 !important;
}
#left_side ul ul ul {
	padding:0 0 9px 0 !important;
	margin:0 !important;
}
#left_side ul li {
	padding:;
	margin:0;
}
.l_box {
	width:209px;
	background:url(../images/l_bg.jpg) repeat-y;
}
#left_side h4 {
	padding:0 15px 15px 0;
}
#l_lang {
	text-align:center;
	background:none;
	padding:10px 0 0 0 !important;
}
#l_cat_h {
	background:url(../images/l_h_top.jpg) no-repeat;
}
#l_cat_h h4 {
	padding:3px 0 10px 0;
}
#l_info_h {
	background:url(../images/l_h.jpg) no-repeat;
}
#l_currency {
	text-align:center;
}
#l_currency select {
	border:1px solid black !important;
}
#l_currency_h {
	background:url(../images/l_h.jpg) no-repeat;
}
.l_bottom {
	background:url(../images/l_bottom.jpg) no-repeat bottom;
	padding:10px;
}
/*===============================*/
/* CONTENT */
/*===============================*/
#content {
	width:556px;
	padding:20px 0 0 6px;
	float:left;
}
.content {
	background:white !important;
}
#sort_bar {
	width:556px;
	text-align:center;
	overflow:hidden;
}
#top_filter_labels {
	padding:0 0 0 100px;
	width:456px;
	float:right;
}
#top_filter_labels span {
	width:95px;
	margin:0 4px 0 0;
	display:block;
	float:left;
	text-align:center;
	background:url(../images/pr_bg_bottom.jpg) repeat-x;
	color:#ccc;
}
#top_filter {
	width:492px;
	padding:0 0 10px 0;
	text-align:right;
	margin-right: 64px;
}
#top_filter select {
	width:95px;
	border:1px solid #444;
}
#top_sort {
	width:100%;
	background:url(../images/sort_bg.jpg) repeat-x;
	height:30px;
	padding:8px 0 0 0;
}
#top_sort select {
	width:160px;
	float:left;
	border:1px solid #444;
	padding:0;
}
#top_sort_legend {
	width:95px;
	float:left;
	padding:0 5px 0 0;
	text-align:right;
	color:#eee;
}
#top_sort_image {
	float:left;
	width:30px;
	padding:0 2px 0 0;
	margin-left:5px;
}
#top_sort_links {
	width:200px;
	float:left;
}
#top_sort_input {
	float:left;
	width:200px;
}
#sort_bar a,#sort_bar a:visited {
	text-decoration:none;
	font-size:11px;
	color:white;
	margin:0 0 0 1px;
	padding:1px 0 1px 4px;
	text-transform:lowercase;
	display:block;
	width:93px !important;
	height:20px !important;
	float:right;
	text-align:left;
	background:url(../images/sort_button_a.jpg) no-repeat;
}
#sort_bar a:hover,#sort_bar a:active,a#active_sort,a#active_sort:visited {
	background:url(../images/sort_button_h.jpg) no-repeat;
}
a#active_sort_u,a#active_sort_u:visited {
	background:url(../images/sort_button_u.jpg) no-repeat;
}
a#active_sort_u:hover,a#active_sort_u:active {
	background:url(../images/sort_button_h.jpg) no-repeat;
}
a#active_sort_d,a#active_sort_d:visited {
	background:url(../images/sort_button_h.jpg) no-repeat;
}
a#active_sort_d:hover,a#active_sort_d:active {
	background:url(../images/sort_button_u.jpg) no-repeat;
}
/*===============================*/
/* RIGHT */
/*===============================*/
#right_side {
	width:207px;
	padding:0 5px 0 0;
	float:right;
	background:url(../images/r_top_searcs.jpg) no-repeat;
}
#right_side h4 {
	color:#444;
	padding:0 0 10px 0;
}
#right_side a, #right_side a:visited {
	color:#444;
	text-decoration:none;
	display:block;
	width:168px;
	padding:0 0 0 10px;
}
#right_side a:hover, #right_side a:active {
	color:#999 !important;
	text-decoration:none;
}
#right_side ul {
	margin:0;
	padding:5px 0 0 0;
	list-style:none;
	line-height:110%;
}
#right_side ul li {
	padding:3px;
	margin:0 0 3px 0;
}
.r_box {
	width:207px;
	background:url(../images/r_bg.jpg) repeat-y;
}
.r_h {
	width:207px;
	background:url(../images/r_h.jpg) no-repeat;
}
.r_bottom {
	padding:10px 0 10px 0;
	background:url(../images/r_bottom.jpg) no-repeat bottom;
}
#r_cart {
	height:115px;
	padding:20px 0 0 0;
	background:url(../images/r_cart.jpg) no-repeat;
}
#r_cart h4 {
	color:#000;
}
#r_cart_txt {
	padding:30px 0 0 5px;
	font-size:11px;
}
#r_special {
	text-align:center;
}
#r_special img {
	padding:1px;
	border:1px solid #eee;
}
#r_special img:hover {
	border:1px solid #ccc;
}
#r_special a, #r_special a:visited {
	display:inline !important;
	background:none !important;
	padding:0 !important;
}
.r_spec_name {
	width:90%;
	padding:8px 0 5px 10px;
	display:block;
	text-align:center;
	line-height:110%;
}
.r_spec_price, .r_spec_newprice, .r_spec_price_s {
	font-weight:bold;
}
.r_spec_price_s {
	padding:0 6px 0 0;
	font-size:11px;
}
.r_spec_price {
	font-weight:bold;
}
.r_spec_newprice {
	color:#CC0000;
}
#r_special hr {
	width:170px;
	margin:10px auto;
}
#r_banner {
	text-align:center;
}
#r_banner a, #r_banner a:visited {
	width:100% !important;
	padding:0 !important;
	padding:0 0 5px 0 !important;
}
/*===============================*/
/* PRODUCTS */
/*===============================*/
/* main page */
.pr_main {
	width:180px;
	height:174px;
	margin:4px 0 4px 4px;
	float:left;
	background:url(../images/footer.jpg) no-repeat 50% -20px #414141;
}
.pr_main:hover {
}
.pr_main_top {
	height:31px;
	margin:3px 1px 0 1px;
	text-align:center;
	line-height:120%;
	font-weight:bold;
}
.pr_main a,.pr_main a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:white;
	text-decoration:none;
	display:block;
	height:40px;
	text-align:center;
	overflow:hidden;
}
.pr_main_img a,.pr_main_img a:visited {
	height:102px;
}
.pr_main a:hover {
	color:yellow;
}
.pr_main_img {
	text-align:center;
	height:102px;
	width:98%;
	margin:auto;
	border-collapse:collapse;
}
.pr_main_img img {
	border:1px solid #eee;
}
.pr_main_img a,.pr_main_img a:visited {
	display:block;
}
.pr_main_img td {
	text-align:center;
	vertical-align:middle;
}
.pr_main_bottom {
	font-family:Arial, Helvetica, sans-serif;
	line-height:120%;
	text-align:center;
	padding:6px 0 0 0;
	height:18px;
	overflow:hidden;
	color:#eee;
}
.pr_main_bottom  .r_spec_newprice {
	color:yellow !important;
}
/* big */
#pr_big .pr_type {
	padding:20px 0 0 0 !important;
}
#pr_det_img {
	width:520px;
	float:left;
	padding:0 0 5px 0;
	float:left;
}
#pr_det_img img {
	border:2px solid #444;
	background:#999;
	float:left;
	margin:0 4px 0 0;
}
#pr_det_img img:hover {
	border:2px solid #f30;
}
.pr_det_table {
	width:100%;
	float:left;
	border-spacing:0;
	border-collapse:collapse;
	border:1px solid #333;
	background:#eee;
}
.pr_det_table td {
	padding:3px;
	color:#333;
	white-space:nowrap;
}
#pr_det_desc,#pr_det_bottom {
	width:100%;
	float:left;
	padding:5px 0 0 0;
}
#pr_det_bottom fieldset {
	border:1px solid #444;
}
/* small */
.pr_box {
	width:554px;
	border:1px solid #ccc;
	float:left;
	margin:3px 0 3px 0;
}
h3 {
	width:422px;
	margin:0;
	padding:10px 0 5px 0;
	float:left;
	font-size:12px;
	font-weight:bold;
}
h3, h3 a, h3 a:visited {
	color:#666 !important;
	text-decoration:none !important;
}
h3 a:hover, h3 a:active {
	color:black !important;
	text-decoration:none !important;
}
.pr_type {
	float:right;
	padding:0 10px 0 0;
}
.pr_img {
	float:left;
	width:132px;
	text-align:center;
	clear:left;
	padding:10px 0 0 0;
}
.pr_img img {
	padding:3px;
	border:1px solid #ccc;
}
.pr_img img:hover {
	border:1px solid #f30;
}
.pr_info {
	width:382px;
	padding:0 0 5px 0;
	float:left;
	color:#444;
}
.pr_info_details {
	font-size:11px;
	line-height:110%;
	width:300px;
	padding:4px;
	margin:0 0 3px 0;
	border-bottom:1px solid #ccc;
}
.pr_info strong {
	color:#555;
}
.pr_bottom {
	width:412px;
	height:21px;
	padding:0 0 0 10px;
	float:right;
	background:url(../images/pr_bg_bottom.jpg) repeat-x;
}
.pr_bottom,.pr_bottom input,a.read_more, a.read_more:visited,.add_to_cart, .add_to_cart:visited {
	font-size:10px;
	color:white;
}
.pr_bottom input {
	background-color:#333;
}
.old_price {
	background:url(../images/old_price.jpg) repeat-x 0 56%;
}
a.read_more, a.read_more:visited {
	width:120px;
	padding:2px 0 2px 0;
	display:block;
	text-decoration:none;
	float:left;
	color:white;
}
a.read_more:hover, a.read_more:active {
}
.add_to_cart {
	float:right;
	text-align:right;
	width:220px;
}
.add_basket_button {
	border:none;
	background:url(../images/pr_cart.jpg) no-repeat;
	width:120px;
	padding:4px 0 1px 0;
}
.add_basket_button:hover {
	color:yellow;
	cursor:pointer;
}
/*===============================*/
/* CART */
/*===============================*/
#cart_products {
	border-spacing:0;
	border-collapse:collapse;
	width:100%;
	border-bottom:1px solid #444;
}
#cart_products th,#cart_products td {
	padding:2px;
}
#cart_products th {
	background:url(../images/sort_bg.jpg);
	padding:4px 0;
	color:white;
}
#cart_calculate {
	width:100%;
	text-align:right;
	font-weight:bold;
}
#cart_inputs {
	width:100%;
	padding:0 0 15px 0;
}
#cart_inputs input,#cart_inputs form {
	float:left;
}
#cart_inputs input {
	margin:0 4px 0 0;
}
#cart_user_details {
}

/*===============================*/
/* MIDDLE */
/*===============================*/
#bottom_nav {
	width:550px;
	float:left;
	background:url(../images/sort_bg.jpg) repeat-x;
	padding:10px 6px 10px 0;
	text-align:right;
	font-size:14px;
	color:#ccc;
}
#bottom_nav a,#bottom_nav a:visited {
	padding:3px 5px;
	margin:0 0 0 1px;
	font-size:10px;
	border:1px solid #ccc;
	background:#444;
	color:#eee;
	text-decoration:none;
}
#bottom_nav a:hover,#bottom_nav a:active,#bottom_nav strong a,#bottom_nav strong a:visited  {
	border:1px solid white !important;
	color:white !important;
	background:black;
}
.ie6 {
	float:left;
	width:50px;
	font-size:9px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:90%;
	margin:-25px 0 0 0;
}
#footer {
	width:100%;
	height:52px;
	padding:35px 0 0 0;
	clear:both;
	font-size:10px;
	text-align:center;
	color:white;
	background:url(../images/footer.jpg) no-repeat;
}
a.back_link,a.back_link:visited {
	color:#eee;
	padding:3px 5px;
	text-decoration:none;
	background:url(../images/pr_links.jpg) repeat-x;
}